import request from '@/utils/request'


export function ipsList(data) {
  return request({
      url: '/jar_socket_controller/ipsList',
      method: 'post',
      data: data
    }) 
}

export function ipsSave(data) {
  return request({
      url: '/jar_socket_controller/ipsSave',
      method: 'post',
      data: data
    }) 
}

export function list(data) {
  return request({
      url: '/jar_socket_controller/list',
      method: 'post',
      data: data
    }) 
}

export function changeLog(data) {
  return request({
      url: '/jar_socket_controller/changeLog',
      method: 'post',
      data: data
    }) 
}

export function deleteLog(data) {
  return request({
      url: '/jar_socket_controller/delete',
      method: 'post',
      data: data
    }) 
}



